.home-journal {
    background-size: cover;
    width: 100%;
    height: 3.6458rem;
    position: relative;
}

.home-journal-content {
    width: 8.3333rem;
    height: 100%;
    margin: 0 auto;
    z-index: 9999;
    padding-top: .6719rem;
    display: flex;

}

.home-journal-content-section {
    display: flex;
    padding-top: .6667rem;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    z-index: 9999;
    flex-direction: column;
}
.news-header-journal {
   height: auto;
   margin-right: .0781rem;
}
.news-header-journal .news-header-left-title{
    justify-content: flex-start;
}
.home-journal-content-header{
    padding-left: 0rem;
}
.news-header-left-column {
    width: .5625rem;
}
.home-journal-content-img {
    width: 4.0104rem;
    height: 2.6458rem;
    position: relative;
    z-index: 9999;
}

.journal-item-img {
    width: 4.0104rem;
    height: 2.6458rem;
}
.home-journal-right{
    position: absolute;
    right: .8333rem;
    top: .6719rem;
    z-index: 99999 !important;
}
.journal-item {
    width: 4.4792rem;
    height: .4323rem;
    overflow: hidden;
    position: relative;
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    display: flex;
    // flex-direction: column;
    align-items: center;
    padding-right: .8333rem ;

}

.journal-item a {
    display: inline-block;
    text-decoration: none;
    color: aliceblue;
}

.journal-item span {
    font-family: 'Microsoft YaHei', 'Microsoft YaHei';
    font-weight: 400;
    font-size: .1198rem;
    color: #FFFFFF;
    line-height: .1927rem;
    text-align: left;
    padding-left: .276rem;
    display: -webkit-box;
  display: inline-block; /* 或 block */
  max-width: 100%;       /* 限制最大宽度 */
  overflow: hidden;      /* 隐藏溢出内容 */
  white-space: nowrap;   /* 强制文本在一行内显示 */
  text-overflow: ellipsis; /* 超出部分显示省略号 */
}

.journal-item:hover {
    background: linear-gradient(90deg,rgba(166, 20, 28,0.5) 0%,  rgba(253, 168, 101,0.5) 65.67%);
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.25);
}
.home-journal-bg {
    width: 5.8438rem;
    height: 2.5417rem;
    background: linear-gradient(to right, #A6141C, #FDA865);
    position: absolute;
    right: 0px;
    bottom: 0px;
}

.home-journal-bg-img {
    width: 2.3229rem;
    height: 2.0469rem;
    position: absolute;
    right: 0px;
    bottom: .2708rem;
}